=== debian/control ===
Source: language-pack-gnome-la
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-la
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-la-base
Replaces: language-pack-gnome-la-base, language-pack-la-base (<< ${Source-Version}), language-pack-la (<< ${Source-Version})
Description: GNOME translation updates for language Latin
 Translation data updates for all supported GNOME packages for:
 Latin
 .
 language-pack-gnome-la-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-la
 to get full support for this language.
