=== debian/control ===
Source: language-pack-gnome-la
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-la
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-la-base
Replaces: language-pack-gnome-la-base, language-pack-la-base (<< ${Source-Version}), language-pack-gnome-la-base (<< ${Source-Version}), language-pack-kde-la-base (<< ${Source-Version}), language-pack-la (<< ${Source-Version}),  language-pack-gnome-la (<< ${Source-Version}), language-pack-kde-la (<< ${Source-Version})
Description: GNOME translation updates for language Latin
 Translation data updates for all supported GNOME packages for:
 Latin
 .
 language-pack-gnome-la-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-la
 to get full support for this language.
