=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-la
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-la-base (>= 1:10.04+20100421), language-pack-la-base (>= 1:10.04+20100421)
+Depends: language-pack-gnome-la-base (>= 1:10.04+20100422), language-pack-la-base (>= 1:10.04+20100422)
 Replaces: language-pack-gnome-la-base, language-pack-la-base (<< ${Source-Version}), language-pack-gnome-la-base (<< ${Source-Version}), language-pack-kde-la-base (<< ${Source-Version}), language-pack-la (<< ${Source-Version}),  language-pack-gnome-la (<< ${Source-Version}), language-pack-kde-la (<< ${Source-Version})
 Description: GNOME translation updates for language Latin
  Translation data updates for all supported GNOME packages for:
