=== debian/control ===
Source: language-pack-gnome-la
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-la
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-la-base (>= 1:10.10+20100930), language-pack-la-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-la-base, language-pack-la-base (<< ${binary:Version}), language-pack-gnome-la-base (<< ${binary:Version}), language-pack-kde-la-base (<< ${binary:Version}), language-pack-la (<< ${binary:Version}),  language-pack-gnome-la (<< ${binary:Version}), language-pack-kde-la (<< ${binary:Version})
Description: GNOME translation updates for language Latin
 Translation data updates for all supported GNOME packages for:
 Latin
 .
 language-pack-gnome-la-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-la
 to get full support for this language.
