## language-pack-gnome-la 11.04+20110421

=== debian/changelog ===
language-pack-gnome-la (1:11.04+20110421) natty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 23 Apr 2011 13:38:11 +0000
